.menuBtn {
}
.wrap {
}
.section {
}
.inner {
}
.subMenu {
	z-index:99999;
	position:absolute;
	width:100%;
	margin:0px auto;
	text-align:left;
}
.subMenu .inner {
}
.subNavBtn {
	z-index:99999;
}
.end {
	margin: 0;
}
.sTop {
}
.more_info a {
	color:#f05921
}
.more_info {
	cursor:pointer;
	font-size:12px;
	font-family: 'montserratregular';
	color:#f05921;
	text-decoration:none;
	padding:3px 0px;
	text-transform:uppercase;
	text-align:left;
}
.more_info:hover {
	color:#e02c02
}
.more_info a:hover {
	color:#e02c02
}
.buy_now a {
	color:#f05921;
	font-family: 'montserratregular';
	text-align:right
}
.buy_now {
	cursor:pointer;
	font-size:12px;
	font-family: 'montserratregular';
	color:#f05921;
	text-decoration:none;
	padding:3px 0px;
	text-transform:uppercase;
	text-align:right
}
.buy_now:hover {
	color:#e02c02
}
.buy_now a:hover {
	color:#e02c02
}
 @media only screen and (max-width: 768px) {
 .buy_now a {
 color:#f05921;
 font-family: 'montserratregular';
 text-align:right
}
.buy_now {
 cursor:pointer;
 font-size:11px;
 font-family: 'montserratregular';
 color:#f05921;
 text-decoration:none;
 padding:3px 0px;
 text-transform:uppercase;
 text-align:right
}
.buy_now:hover {
 color:#e02c02
}
.buy_now a:hover {
 color:#e02c02
}
 .more_info a {
 color:#f05921
}
.more_info {
 cursor:pointer;
 font-size:11px;
 font-family: 'montserratregular';
 color:#f05921;
 text-decoration:none;
 padding:3px 0px;
 text-transform:uppercase;
 text-align:left;
}
.more_info:hover {
 color:#e02c02
}
.more_info a:hover {
 color:#e02c02
}
}
 @media only screen and (max-width: 320px) {
 .more_info a {
color:#f05921
}
.more_info {
cursor:pointer;
font-size:10px;
font-family: 'montserratregular';
color:#f05921;
text-decoration:none;
padding:3px 0px;
text-transform:uppercase;
text-align:left;
}
.more_info:hover {
color:#FFF
}
 .buy_now a {
color:#f05921;
font-family: 'montserratregular';
text-align:right
}
.buy_now {
cursor:pointer;
font-size:10px;
font-family: 'montserratregular';
color:#f05921;
text-decoration:none;
padding:3px 0px;
text-transform:uppercase;
text-align:right
}
.buy_now:hover {
color:#FFF
}
}
